* {
  list-style-type: none;
}

.logo {
  width: 10em;
}

.main-menu ul li a,
.fa-search:before {
  color: rgba(249, 218, 2, 1);
}

.main-menu ul li a:after {
  background-color: rgba(249, 218, 2, 1);
}

.btn-primary {
  background-color: rgba(166, 13, 156, 1);
  border: none;
  margin-top: 1.5em;
  width: 9em;
  transition: all ease 0.5s;
  font-weight: 400;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: rgba(248, 219, 8, 1);
  color: rgba(166, 13, 156, 1);

  font-weight: bold;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
  border: 2px rgba(166, 13, 156, 1) solid !important;
  color: rgba(248, 219, 8, 1) !important;
}

div.wpcf7-mail-sent-ok {
  color: white;
  font-weight: 100;
}

.hs-item:after {
  opacity: 0.5;
}

.hs-title {
  font-weight: bold !important;
}

.counter {
  width: 10em;
  height: 10em;
  border: thick rgba(166, 13, 156, 1) solid;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50%;
  float: left;
  margin: 5px;
  display: flex;
  justify-content: space-between;
}
.count {
  line-height: 2em;
  color: black;
  margin-left: 30px;
  font-size: 5em;
}

.counter h3 {
  text-transform: capitalize;
  margin: 1.3em;
}

.set-bg {
  background-position: center;
}

.google-map {
  margin: 1em auto;
}

.portfolio-section .spad {
  padding-bottom: 2em;
}

.portfolio-section .sp-title {
  margin-bottom: 0;
}

.portfolio-section p {
  margin-top: 3em;
}

/* location filter */

.portfolio-filter li {
  padding: 0.5em;
  transition: all ease 0.6s;
  box-sizing: border-box;
  border-top: thin rgba(0, 0, 0, 0) solid;
  border-bottom: thin rgba(0, 0, 0, 0) solid;
}
.portfolio-filter li:hover,
.portfolio-filter li:focus,
.portfolio-filter li.mixitup-control-active {
  border-top: thin rgba(0, 0, 0, 1) solid;
  border-bottom: thin rgba(0, 0, 0, 1) solid;
  background-color: rgba(250, 220, 57, 1);
  color: black !important;
}

.portfolio-filter {
  text-align: center !important;
}

/* Buying DOOH page form */

.center {
  text-align: center;
  margin: 0 auto;
}

/* contact */

.contact {
  padding: 0 !important;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
  border: 2px solid rgba(166, 13, 156, 1);
  color: rgba(250, 220, 57, 1);
}

span.wpcf7-not-valid-tip {
  color: rgba(250, 220, 57, 1);
}

.set-blur {
  background-position: left;
}
.intro-text {
  padding-top: 0;
}

.social {
  font-size: 0.8em !important;
}

.page-top-area:after {
  background-image: linear-gradient(
    rgba(0, 0, 0, 1),
    rgba(0, 0, 0, 1),
    rgba(0, 0, 0, 0.5)
  ) !important;
}

.con-info li a {
  color: white !important;
}

.footer-section .container p a {
  color: white !important;
}

.search-result {
  display: block !important;
  padding: 0 15px !important;
}

.search-result-text {
  color: black !important;
  background-color: rgba(250, 220, 57, 1);
  font-weight: bold;
  padding: 0.2em 0.2em 0.2em 0;
  transition: all ease 0.6s;
  border-top: thin rgba(0, 0, 0, 0) solid;
  border-bottom: thin rgba(0, 0, 0, 0) solid;
}

.search-result-text:hover,
.search-result-text:focus {
  border-top: thin rgba(0, 0, 0, 1) solid;
  border-bottom: thin rgba(0, 0, 0, 1) solid;
}

.wpcf7-mail-sent-ok {
  animation: fade 1s 4s forwards;
}

.breadcrumb-area,
.breadcrumb-area a,
.breadcrumb-area span {
  color: #f9da02;
}

.purple {
  color: rgba(166, 13, 156, 1) !important;
}

.fa-bars {
  color: #f9da02 !important;
}

.footer-section .social a{
    color:#212529 ;
}

@keyframes fade {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@media only screen and (max-width: 767px) {
  .main-menu {
    height: 50vh;
  }
  .search-top input[type="text"] {
    background: rgba(255, 255, 255, 0.17);
    color: #fff;
    visibility: visible;
    margin-right: 1.5em;
  }
}

@media only screen and (min-width: 1366px) {
  .col-xl-10 div {
    width: 50em;
    margin: 0 auto;
  }
}
